<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1501m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Consulta de campos de activos (tffam1501m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para especificar los criterios de los campos que no se hallan en la sesión <Link href="/baanerp/tf/fam/tffam1500m000" role="session">Activos (tffam1500m000)</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tffam100.anbr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de activo</Title>
			</Header>
			<FuncDesc>El número de activo y la extensión del activo generan un identificador único para el activo de la compañía seleccionada.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam100.aext"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Extensión de activo</Title>
			</Header>
			<FuncDesc>El número de activo y la extensión del activo generan un identificador único para el activo de la compañía seleccionada.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam100.snbr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de serie</Title>
			</Header>
			<FuncDesc>Número identificador que el fabricante asigna al activo seleccionado para distinguirlo de otros productos de línea similar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam100.tagn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de etiqueta</Title>
			</Header>
			<FuncDesc>Número asignado al <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">activo</Link> por el propietario a efectos de su identificación posterior.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
